RubyGems Navigation menu

logglier 0.5.0

Logger => Loggly

Versions:

  1. 0.5.0 - January 05, 2016 (14 ko)
  2. 0.4.1 - December 14, 2015 (14 ko)
  3. 0.4.0 - December 14, 2015 (14 ko)
  4. 0.3.0 - August 21, 2015 (13,5 ko)
  5. 0.2.13 - May 13, 2015 (13 ko)
Voir toutes les versions (24)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • rake ~> 0
  • rspec >= 2.11.0, ~> 2.11
  • Propriétaires:

    Auteurs:

    • Edward Muller (aka freeformz)

    Total de contrôle SHA 256:

    26e9e39d5810f7e6034158280e3b3b0fa683b08c2693d7ed5da9cd8eac4fe9e9

    Total de téléchargements 1 357 133

    Pour cette version 603 965

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    http://opensource.org/licenses/MIT

    Version de Ruby requise: >= 1.8.6

    Required Rubygems Version: >= 1.3.6

    Liens: